#home{
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: end;
    position: relative;
    margin-top: 15rem;
}

#left{
    width: 445px;
}

#left>h2{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 4.725px;
    color: #D0D6F9;
    margin: 0;
}

#left>h1{
    font-family: 'Bellefair', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 150px;
    line-height: 172px;
    text-align: center;
    margin: 0;
}

#left>p{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: #D0D6F9;
    margin: 0;
}

#right{
    background-color: white;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    display: grid;
    place-content: center;
}

#right>p{
    font-family: 'Bellefair';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 37px;
    letter-spacing: 2px;
    color: #0B0D17;
}